<xapCache source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication154\SilverlightApplication154\Bin\Debug\SilverlightApplication154.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="6/2/2011 5:56:35 PM">
  <file source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication154\SilverlightApplication154\obj\Debug\SilverlightApplication154.dll" archivePath="SilverlightApplication154.dll" lastWriteTime="6/2/2011 5:56:33 PM" />
  <file source="c:\users\iivanov\Desktop\Binaries_\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="5/26/2011 11:26:54 AM" />
  <file source="c:\users\iivanov\Desktop\Binaries_\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="5/26/2011 11:30:52 AM" />
  <file source="c:\users\iivanov\Desktop\Binaries_\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="5/26/2011 11:28:16 AM" />
  <file source="c:\users\iivanov\Desktop\Binaries_\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="5/26/2011 11:27:18 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 3:17:48 AM" />
  <file source="c:\users\iivanov\documents\visual studio 2010\Projects\SilverlightApplication154\SilverlightApplication154\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="6/2/2011 5:53:18 PM" />
</xapCache>